import request from '@/utils/request'

// 获取绑定二维码
export function getWechatBindQrcode() {
  return request({
    url: '/wechat/bind/qrcode',
    method: 'get'
  });
}

// 检测绑定状态
export function checkWechatBindStatus(sceneId) {
  return request({
    url: '/wechat/bind/status',
    method: 'get',
    params: { sceneId }
  });
}
